RubyGems Navigation menu

memcached 1.5.0

An interface to the libmemcached C client.

Gemfile
          gem 'memcached', '~> 1.5.0'
  
  
  
  
  
  
  

install
          gem install memcached -v 1.5.0
  
  
  
  
  
  
  

Total downloads 732,478

For this version 78,510

Show all versions (88 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.8.0 - May 7, 2014 (613 KB)
  2. 1.7.2 - November 8, 2013 (613 KB)
  3. 1.7.0 - August 9, 2013 (633 KB)
  4. 1.6.1 - June 11, 2013 (633 KB)
  5. 1.6.0 - June 10, 2013 (633 KB)
Show all versions (88 total)